.cel-day{
    border: 1px solid transparent; width: 14.28%; float: left; text-align: center
}

.prev-date{
    border: 1px solid black;
}
.calendar-modal{
    position: absolute; background-color: rgb(245,245,245); z-index: 99;
}
.date-select{
    border: 1px solid black; background-color: #000; color: rgb(158,124,69); border-radius: 50%;
}
.passe-date{
    color: #929292;
}
.hover-date-select:hover{
    border: 1px solid black; background-color: #000; color: rgb(158,124,69); border-radius: 50%;
}
.btn-black{
    border: 1px solid black; background-color: #000; color: rgb(158,124,69);
}